<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.manager">

    <application>
        <activity
            android:name=".mvp.ui.activity.TableManageActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustResize"/>
        <!-- arms配置 -->
        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="360"/>
        <meta-data
            android:name="design_height_in_dp"
            android:value="640"/>
    </application>
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.RECEIVE_USER_PRESENT" />

    <uses-permission android:name="android.permission.INTERNET" />

</manifest>